// CSharpMapDialogGenerator.h
//
#if !defined(_CCSHARPMAPDIALOGGENERATOR_H_)
#define _CCSHARPMAPDIALOGGENERATOR_H_

#include "CSharpBaseGenerator.h"
#include "cmString.h"

using namespace std;

class CCSharpMapDialogGenerator: public CCSharpBaseGenerator
{
public:
	CCSharpMapDialogGenerator();
	virtual ~CCSharpMapDialogGenerator();

	virtual void Generate();

protected:

};

#endif //!defined(_CCSHARPMAPDIALOGGENERATOR_H_)
